/*
 Theme Name:     moebos
 Theme URI:      http://alxmedia.se/themes/hueman/
 Template:       hueman
*/
 
@import url("../hueman/style.css");

body { font-family: Helvetica, Arial, 'LiHei Pro', 'Microsoft JhengHei', 'PMingLiU', sans-serif !important; }

.post-title { color: #2b6688; font-weight: 500;}
.post-title a { color: #2b6688; }
.post-title a:hover { color: #444 !important; }
.entry.excerpt { color: #666; font-weight: normal;}

.single .post-title { font-size: 28px; font-weight: 500;}
.entry .entry-inner p { color: #595959 !important;  font-weight: normal !important; }

.entry table th { text-align: left !important; }
.entry table td { text-align: left !important; }

#footer-bottom .one-half { width: 100% !important; }

#footer-bottom #footer-logo {
	max-height: 100%;
}

#footer-bottom #copyright {
    font-size: small;
	float: right;
}  

#footer-bottom #back-to-top {
	background-color: rgba(0,0,0,0.2);
	color: #ccc;
}
#footer-bottom #back-to-top:hover {
	color: #fff;
}